Index: branches/2.2/phpgwapi/setup/setup.inc.php
===================================================================
--- branches/2.2/phpgwapi/setup/setup.inc.php	(revision 1728)
+++ branches/2.2/phpgwapi/setup/setup.inc.php	(revision 3031)
@@ -14,6 +14,6 @@
 	$setup_info['phpgwapi']['name']      = 'phpgwapi';
 	$setup_info['phpgwapi']['title']     = 'phpgwapi';
-	$setup_info['phpgwapi']['version']   = '2.1.000';
-	$setup_info['phpgwapi']['versions']['current_header'] = '2.0';
+	$setup_info['phpgwapi']['version']   = '2.2.000';
+	$setup_info['phpgwapi']['versions']['current_header'] = '2.2';
 	$setup_info['phpgwapi']['enable']    = 3;
 	$setup_info['phpgwapi']['app_order'] = 1;
@@ -33,28 +33,11 @@
 	$setup_info['phpgwapi']['tables'][]  = 'phpgw_nextid';
 	$setup_info['phpgwapi']['tables'][]  = 'phpgw_categories';
-	/*
-	$setup_info['phpgwapi']['tables'][]  = 'phpgw_addressbook';
-	$setup_info['phpgwapi']['tables'][]  = 'phpgw_addressbook_extra';
-	*/
 	$setup_info['phpgwapi']['tables'][]  = 'phpgw_log';
 	$setup_info['phpgwapi']['tables'][]  = 'phpgw_log_msg';
-	/*$setup_info['phpgwapi']['tables'][]  = 'phpgw_interserv';*/
 	$setup_info['phpgwapi']['tables'][]  = 'phpgw_vfs';
 	$setup_info['phpgwapi']['tables'][]  = 'phpgw_history_log';
 	$setup_info['phpgwapi']['tables'][]  = 'phpgw_async';
 
-	/* Basic information about this app */
-	/*
-	$setup_info['notifywindow']['name']      = 'notifywindow';
-	$setup_info['notifywindow']['title']     = 'Notify Window';
-	$setup_info['notifywindow']['version']   = '1.0.0';
-	$setup_info['notifywindow']['enable']    = 2;
-	$setup_info['notifywindow']['app_order'] = 1;
-	$setup_info['notifywindow']['tables']    = '';
-	$setup_info['notifywindow']['hooks'][]   = 'home';
-	*/
 
 
 
-
-
